flutter_observable_state 1.3.0 icon indicating copy to clipboard operation
flutter_observable_state: ^1.3.0 copied to clipboard

Simple and powerful state management for Flutter applications. With minimal boilerplate, stream support and computed state

Stable versions of flutter_observable_state

VersionMin Dart SDKUploadedDocumentationArchive
1.3.02.12 years agoGo to the documentation of flutter_observable_state 1.3.0Download flutter_observable_state 1.3.0 archive
1.2.02.12 years agoGo to the documentation of flutter_observable_state 1.2.0Download flutter_observable_state 1.2.0 archive
1.1.0+22.12 years agoGo to the documentation of flutter_observable_state 1.1.0+2Download flutter_observable_state 1.1.0+2 archive
1.1.0+12.12 years agoGo to the documentation of flutter_observable_state 1.1.0+1Download flutter_observable_state 1.1.0+1 archive
1.1.02.12 years agoGo to the documentation of flutter_observable_state 1.1.0Download flutter_observable_state 1.1.0 archive
1.0.1+12.13 years agoGo to the documentation of flutter_observable_state 1.0.1+1Download flutter_observable_state 1.0.1+1 archive
1.0.12.13 years agoGo to the documentation of flutter_observable_state 1.0.1Download flutter_observable_state 1.0.1 archive
1.0.02.13 years agoGo to the documentation of flutter_observable_state 1.0.0Download flutter_observable_state 1.0.0 archive
8
likes
80
pub points
56%
popularity

Publisher

unverified uploader

Simple and powerful state management for Flutter applications. With minimal boilerplate, stream support and computed state

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, rxdart

More

Packages that depend on flutter_observable_state